Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 12:11:51 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>I have spoken to someone days before and have the return request on my order as well. I am a very regular customer of Splash and I would not appreciate it if this kind of gesture is shown to me. Please have the dress collected or else I would like to talk to someone on a senior level and get this corrected. </div>
<div><br></div>
<div>Waiting for your reply. </div>
<div>Allegra Brookes </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, May 19, 2021 at 3:59 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Allegra,<br><br>We sincerely apologise for the inconvenience.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that the confirmation needs to be given within 24-48 working hours.</div>
<div dir="ltr"><br></div>
<div dir="ltr">As now its already been 15 days. Your return can not be arranged.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2456774